{% extends "portfolio_app/base.html" %}
{% load static %}


{% block body_block %}

<div class="jumbotron">
    <h3>Fill out The Form</h3>

    <form enctype="multipart/form-data" method="POST">
        {% csrf_token %}
        {{ addproject.as_p }}
        <input type="submit" name="" value="Submit">

    </form>
    
</div>
{% endblock %}
